CVE-2010-3662

Priority
Description
TYPO3 before 4.1.14, 4.2.x before 4.2.13, 4.3.x before 4.3.4 and 4.4.x
before 4.4.1 allows SQL Injection on the backend.
Notes
Package
Upstream:released (4.3.5-1)
More Information

Updated: 2020-09-10 01:38:04 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)